function FileData_Pairs(x)
{
x.t("july","2015");
x.t("uninstall","megaraid");
x.t("megaraid","sas");
x.t("megaraid","storage");
x.t("rhel","sles");
x.t("sles","suse");
x.t("db09000202-21","rev");
x.t("software","rhel");
x.t("software","db09000202-21");
x.t("software","system");
x.t("2015","2015");
x.t("2015","avago");
x.t("uninstalls","megaraid");
x.t("follow","steps");
x.t("steps","/usr/local/megaraid");
x.t("/usr/local/megaraid","storage");
x.t("running","linux");
x.t("manager","software");
x.t("manager","run");
x.t("uninstalling","megaraid");
x.t("linux","uninstall");
x.t("linux","follow");
x.t("linux","uninstalling");
x.t("linux","installation");
x.t("rev","2.2");
x.t("sas","uninstalling");
x.t("./uninstaller.sh","procedure");
x.t("procedure","uninstalls");
x.t("suse","linux");
x.t("storage","manager");
x.t("system","running");
x.t("run","./uninstaller.sh");
x.t("installation","uninstalling");
x.t("2.2","july");
x.t("avago","technologies");
}
